<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>chong.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{529,218}</string>
                <key>spriteSourceSize</key>
                <string>{529,218}</string>
                <key>textureRect</key>
                <string>{{0,0},{529,218}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>long_1.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{607,393}</string>
                <key>spriteSourceSize</key>
                <string>{607,393}</string>
                <key>textureRect</key>
                <string>{{0,218},{607,393}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>long_3.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{598,625}</string>
                <key>spriteSourceSize</key>
                <string>{598,625}</string>
                <key>textureRect</key>
                <string>{{0,611},{598,625}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>rope_2.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{519,145}</string>
                <key>spriteSourceSize</key>
                <string>{519,145}</string>
                <key>textureRect</key>
                <string>{{0,1236},{519,145}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
            <key>white_bg.png</key>
            <dict>
                <key>aliases</key>
                <array/>
                <key>spriteOffset</key>
                <string>{0,0}</string>
                <key>spriteSize</key>
                <string>{4,4}</string>
                <key>spriteSourceSize</key>
                <string>{4,4}</string>
                <key>textureRect</key>
                <string>{{519,1236},{4,4}}</string>
                <key>textureRotated</key>
                <false/>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>3</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>item1.png</string>
            <key>size</key>
            <string>{607,1381}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:a19d6d267765fec408af974368a7580f:7c57b7cda576dd592d7894b813ab6260:a6065aa565d2880924176d437d105d3f$</string>
            <key>textureFileName</key>
            <string>item1.png</string>
        </dict>
    </dict>
</plist>
